<template>
  <div>
  Requested page not found!
  Go to <router-link to="/Dashboard">Dashboard</router-link>
  </div>
</template>

<script>
  export default {
    data: function() {
      return {};
    }
  }
</script>